» Ubuntu » Packages

Error

two or more packages specified (libnews-scan-perl quantal)